BODY {
   background: #7E5746 url(/_images/gr.png) top repeat-x;
}

img {
     max-width: 100%;
}

#body {
   max-width:940px;
   margin:0px auto;
   padding: 30px 0px;
   font-family:Arial, Helvetica, sans-serif;
   color:#676767;
   background: url('/_images/skippingstones.jpg') no-repeat scroll left top white;
   background-color: #F2E9D8;
   min-height: 800px;
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
}

#skipto {
   padding:3px;
   color: white;
   background-color: black;
   font-size: 1.5em;
}

#skipto { 
   position:absolute; 
   left:-10000px; 
   top:auto; 
   width:1px; 
   height:1px; 
   overflow:hidden;
} 
 
#skipto a:focus { 
   position:static; 
   width:auto; 
   height:auto; 
} 

#maincontent {
   padding: 0px 10px 0px 10px; 
   position:relative;
   
}

#footer_nav {
   max-width:940px;
   margin:0px auto;
   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
   font-size: 90%;
   text-align:right;
}

#footer_nav A:link {color: #fff;}
#footer_nav A:visited {color: #fff;}
#footer_nav A:hover {color: #fff;}

P {
  color: #676767; 
}
A:link {color: #505050;}
A:visited {color: #505050;}
A:hover {color: #000;}


#leftcontent {
width:70%;
max-width:600px;
min-width:300px;
}


#rightstuff {
	width:250px;
	min-width:200px;
	padding:5px;
	margin:5px;
	float: right;	
/*   position:relative;
   top: -60px; */

}

#linkmenu {
	width:100%;
	min-width:100px;
	
	padding:5px;
	margin:5px;
	background-color: #EBDECE; /* BFBFBF */
	-webkit-box-shadow: 0px 0px 10px 2px #aaa;
	box-shadow: 0px 0px 10px 2px #aaa;
}
#linkmenu LI {
	margin-bottom: 16px;
	list-style-type: none;
}

DL {font-size:90%;margin-left:20px; max-width:600px;}
DD {margin-bottom:10px;}


#swatch {
	width:250px;
}

#swatch TD { 
	border:1px solid #666;	
}

@media only screen and (max-device-width: 640px) {
#body {
   max-width:630px;
}
#maincontent { max-width:625px;}
#rightstuff { width: 100%; float:none;}

}